lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

require 'payoneer/version'

Gem::Specification.new do |s|
  s.name        = 'payoneer'
  s.version     = Payoneer::VERSION
  s.date        = '2016-09-21'
  s.summary     = "Payoneer API"
  s.description = "Interface to the Payoneer API"
  s.authors     = ["Envato"]
  s.email       = 'studio.dev@envato.com'
  s.files       = `git ls-files`.split("\n")
  s.license     = 'MIT'
  s.homepage    = 'https://github.com/envato/payoneer'

  s.add_dependency 'httparty', '~> 0.13', '>= 0.13.1'
  s.add_dependency 'nokogiri', '~> 1.6', '>= 1.6.1'

  s.add_development_dependency 'rake', '~> 10.3'
  s.add_development_dependency 'rspec', '~> 3.0.0.beta1'
  s.add_development_dependency 'cane', '~> 2.6'
  s.add_development_dependency 'webmock', '~> 1.17'
  s.add_development_dependency 'timecop', '~> 0.7'
end
